/* ================================
   TARJETAS ESPECIALIDADES / RESULTADOS
================================ */


/* ================================
   GRILLA
================================ */

.lb-categorias-grid{

    width:max-content;

    max-width:100%;

    margin:70px auto;

    display:grid;

    grid-template-columns:repeat(4,260px);

    gap:50px;

    justify-content:center;

    align-items:start;

}


/* ================================
   CARD
================================ */
.lb-categoria-card {

    width:260px;

    height:320px;

    background:#000;

    border:4px solid #ffffff;

    outline:4px solid #2b2b2b;

    padding:15px;

    box-sizing:border-box;

    display:flex;

    flex-direction:column;

    align-items:center;

    justify-content:space-between;

    text-align:center;

    text-decoration:none;

    color:#fff;

    transition:transform .25s ease, box-shadow .25s ease;

}

.lb-categoria-card,
.lb-categoria-card *{

    color:#ffffff;

}

.lb-categoria-card:hover {

    transform:scale(1.04);

    box-shadow:0 12px 30px rgba(0,0,0,.35);

}

/* ESTADOS LINK */

.lb-categoria-card:link,
.lb-categoria-card:visited,
.lb-categoria-card:hover,
.lb-categoria-card:active{

    color:#ffffff;

    text-decoration:none;

}



/* ================================
   NOMBRE
================================ */

.lb-categoria-nombre {

    width:100%;

    height:50px;

    display:flex;

    align-items:center;

    justify-content:center;

    color:#fff;

    font-family:Montserrat,sans-serif;

    font-size:17px;

    font-weight:800;

}



/* ================================
   IMAGEN
================================ */

.lb-categoria-img {

    width:220px;

    height:220px;

    object-fit:cover;

    display:block;

}



/* ================================
   TABLET
================================ */

@media(max-width:1200px){


    .lb-categorias-grid{

        grid-template-columns:repeat(2,260px);

        justify-content:center;

    }


}



/* ================================
   CELULAR
================================ */

@media(max-width:600px){


    .lb-categorias-grid{

        grid-template-columns:repeat(2,160px);

        gap:25px;

        padding:40px 15px;

    }



    .lb-categoria-card{

        width:160px;

        height:240px;

        padding:10px;

    }



    .lb-categoria-img{

        width:130px;

        height:130px;

    }



    .lb-categoria-nombre{

        height:40px;

        font-size:15px;

    }


}